#botonDistancia{
    width: 200px;
    height: 70px;
    font-size: 30px;
    color:aqua;
    background-color: black;
}
#del{
    width: 70px;
    height: 70px;
    font-size: 30px;
    color:aqua;
    background-color: black;
}
#resultado{
    font-size: 70px;
}
#Campo1{
    height: 40px;
    font-size: 30px;
}
#Campo2{
    height: 40px;
    font-size: 30px;
}
#Campo3{
    height: 40px;
    font-size: 30px;
}
#Campo4{
    height: 40px;
    font-size: 30px;
}